.block-hero {
  padding-bottom: 44px;
}
.block-hero .hero-wrapper {
  color: #ffffff;
  padding-bottom: 56.25%;
  position: relative;
}
.block-hero .hero-wrapper .hero-wrapper-inner {
  position: absolute;
  inset: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-block: 50px;
}
.block-hero .hero-wrapper .hero-wrapper-inner > div {
  width: 100%;
}
.block-hero .hero-wrapper:not(:has(.background-video)):not(:has(.background-video-embed)) {
  background: #000000;
  border-radius: 40px;
  overflow: hidden;
}
.block-hero .hero-wrapper h1, .block-hero .hero-wrapper .h1, .block-hero .hero-wrapper h2, .block-hero .hero-wrapper .h2, .block-hero .hero-wrapper h3, .block-hero .hero-wrapper .h3, .block-hero .hero-wrapper h4, .block-hero .hero-wrapper .h4, .block-hero .hero-wrapper h5, .block-hero .hero-wrapper .h5, .block-hero .hero-wrapper h6, .block-hero .hero-wrapper .h6, .block-hero .hero-wrapper h7, .block-hero .hero-wrapper .h7 {
  color: inherit;
}
.block-hero h1 {
  position: relative;
  isolation: isolate;
  line-height: 1.125;
}
.block-hero h1 em {
  position: relative;
  display: inline-block;
  vertical-align: top;
}
.block-hero h1 em:before {
  display: block;
  content: "";
  position: absolute;
  top: 0.675em;
  left: -10px;
  right: -10px;
  bottom: 0;
  background: #245970;
  isolation: isolate;
  z-index: -1;
}
.block-hero .text-wrapper + .buttons-wrapper {
  margin-top: 50px;
}
.block-hero .buttons-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}
.block-hero .hero-wrapper-inner {
  position: relative;
  z-index: 5;
}
.block-hero .background-video {
  position: absolute;
  inset: 0;
  z-index: 0;
  border-radius: 40px;
  overflow: hidden;
}
.block-hero .background-video .img-fluid {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  width: 100%;
  height: 100%;
}
.block-hero .background-video:before {
  display: block;
  content: "";
  position: absolute;
  z-index: 5;
  inset: 0;
  background: rgba(0, 0, 0, 0.55);
}
@media (min-width: 768px) {
  .block-hero h1 {
    font-size: clamp(50px, 5.7vw, 80px);
  }
  .block-hero .background-video-embed {
    position: absolute;
    z-index: 0;
    inset: 0;
    border-radius: 40px;
    overflow: hidden;
  }
  .block-hero .background-video-embed > div {
    position: absolute !important;
    inset: 0 !important;
    padding: 0 !important;
  }
  .block-hero .background-video-embed iframe {
    width: 100%;
    height: 100%;
  }
}
@media (max-width: 767.98px) {
  .block-hero .hero-wrapper {
    min-height: 400px;
  }
  .block-hero .hero-wrapper .hero-wrapper-inner {
    padding-inline: 30px;
  }
  .block-hero h1 {
    font-size: 35px;
  }
  .block-hero .hero-wrapper {
    background: transparent;
    min-height: 0;
    padding: 0;
  }
  .block-hero .hero-wrapper .hero-wrapper-inner {
    position: relative;
    inset: auto;
    width: 100%;
  }
  .block-hero .hero-wrapper .background-video-embed {
    position: relative;
    inset: auto;
    width: 100%;
    border-radius: 40px;
    overflow: hidden;
  }
  .block-hero .mobile-text {
    padding-block: 40px;
  }
  .block-hero .mobile-text .text-wrapper + .buttons-wrapper {
    margin-top: 30px;
  }
  .block-hero .mobile-text h1 em:before {
    display: none;
  }
}